print("Sequence versus tito loaded");

--return Hande> textureName, waitTime, transTime, transtpye, startR, G, B, A end R, G, B, A fade R,G,B,A, reverse?
--key0 = addComicKey("comic_black.dds", 0, 1.5, wipe_none,    1,1,1,0,         1,1,1,1);
addComicKey("vs_tito.jpg", 0, 1.5, wipe_none,             1,1,1,0,        1,1,1,1,        1,1,1,1, false);
addComicKey("comic_black.dds", 5, 0, wipe_none,       1,1,1,0,        1,1,1,1,        1,1,1,0, false);
addComicKey("vs_tito.jpg", 0, 1.5, wipe_none,             1,1,1,1,        1,1,1,0,        1,1,1,0, true);

--addComicKey("comic_blank.dds", 0, 0, wipe_none,          1,1,1,1,        1,1,1,1,        1,1,1,1, false);
--THE LAST KEY ALWAYS RUNS IN REVERSE FROM DEST TO SOURCE
--addComicKey("matrix12.jpg", 0, 3, slide_top,             1,1,1,1,        1,1,1,0,        1,1,1,0, true);


--return handle> time, zoom, posX, posY
cam1 = addCamKey(8, 1, 0, 0);

startComic(0, 0, 0, true);